.wrapper			{ padding:140px 0 172px;}
.secure		        { top:226px;}
.logo               { top: 5px; left: 6px;}
.content            { padding: 0 0 20px;}
.logo img           { max-height: none;}
.content span       { padding-right: 10px;}
#fb-root            { margin-top: 6px;}

/**** color ****/

/*blue backgrounds*/
.sideBar,
.menu,
.textInput,
.pagination a,
.prodLinks a,
.list i,	
h3,
.cart_head, .cart_head tr th,
.searchButton			{ background-color:#0056a1;}

/*blue texts*/
.filter,
.filter a,
.sortBox a,
.pagination .dotted,
.breadcrumbs a,
.productBoxes a,
.productBoxes i,
.prodDesc span.truck,
.prodDesc a,
.total,
.total p,
.checkbox a,
.location,
.small a,
em.sign,
.compare a,
.total a,
a.blue_link	{ color:#0056a1;}

/*orange backgrounds*/
.stars li,
.pagination span,
.pagination a:hover,
.specifications .star,
.mainImage i,
.prodDesc .contactNow div,
.prodDesc .buyNow div,
.smallButton div,
td .price,
.productBoxes .price	{ background-color:#be284b;}
/**** color ****/
